/*start custom-block-1*/
.custom-block-1{
  margin: 0px;
  padding:65px 0px;
  width: 100%;
  clear: both;
  background: #f6f6f6;
}
.block-box{
  margin: 0px;
  padding: 0px;
  width: 100%;
  text-align: center;
}
.img-blc{
   margin: 0px;
  padding: 0px;
}
.img-blc img{
   margin: 0px;
  padding: 0px;
  max-width: 130px;
}
.block-box-cont h3 {
    margin: 15px 0px;
    padding: 0px;
    font-size: 18px;
    color: #000000;
    font-weight: 700;
    line-height: 26px;
}
.block-box-cont p {
   font-size: 13px;
    color: #6e6e6e;
    line-height: 24px;
    padding: 0px;
}

.block-box-cont h3 a {
color: #333333;
}
.block-box-cont h3 a.rhost {
color: #FF0000;
}
.block-box-cont h3 a.rhost2 {
color: #3e932b;
}
.block-box-cont h3 a.rhost3 {
color: #03b5bb;
}
.block-box-cont h3 a.rhost4 {
color: #d25a16;
}
/*end custom-block-1*/


/*start custom-block-2*/
.custom-block-2{
  margin: 0px;
  padding:65px 0px;
  width: 100%;
  clear: both;
}
.b-support-img{
   margin: 0px;
  padding: 0px;
}
.b-support-img img{
   margin: 0px;
  padding: 0px;
  max-width: 300px
}
.block2-cont{
  margin: 0px;
  padding:30px 0px;
}
.block2-cont h2 {
    margin: 0px;
    padding: 0px;
    font-size: 32px;
    color: #ff0202;
    font-weight: 700;
    line-height: 26px;
}
.block2-cont h3 {
    margin: 15px 0 20px;
    padding: 0px;
    font-size: 24px;
    color: #000000;
    font-weight: 700;
    line-height: 26px;
    display: inline-block;
} 
.block2-cont p {
    margin: 15px 0 0px;
    padding: 0px;
    font-size: 14px;
    color: #6e6e6e;
    line-height: 26px;
}
.c-support-btn {
    margin: 0;
    padding: 0;
}
.c-support-btn a{
    margin: 0;
}
.c-support-btn .button03 {
    background-color: #f51322;
    padding: 5px 10px;
}
.live-btn {
    font-size: 14px;
    color: #FFF;
    background-color: #6747d5;
    display: inline-block;
    min-width: 162px;
    text-transform: uppercase;
    min-height: 47px;
    line-height: 37px;
    font-weight: bold;
    text-align: center;
    padding: 5px 10px;
}
.live-btn:hover{
  color: #fff;
  opacity: 0.8;
}

/*end custom-block-2*/


/*start custom-block-3*/
.custom-block-3{
  margin: 0px;
  padding:70px 0px;
  width: 100%;
  clear: both;
  background:#f6f6f6;
}
.b-left-box {
    display: flex;
    margin: 0px 0 30px;
    padding: 20px;
    width: 98%;
    background: #fff;
    box-shadow: 0px 3px 2px #00000021;
}
.figure-icon {
    margin: 0 26px 0 0px;
    padding: 0;
}
.figure-icon img{
    margin: 0;
    padding: 0;
    max-width: 65px;
}
.b-left-box-cont {
    margin: 0;
    padding: 0;
}
.b-left-box-cont h5{
    margin: 0;
    padding: 0;
    font-size: 18px;
    color: #000000;
    font-weight: 700;
    line-height: 25px;
}
.b-left-box-cont p{
  margin: 8px 0 0px;
    padding: 0px;
    font-size: 14px;
    color: #6e6e6e;
    line-height: 26px;
}
/*end custom-block-3*/


/*start custom-block-4*/
.custom-block-4{
    margin: 0px;
    padding: 70px 0px;
    width: 100%;
    clear: both;
}
.opt-title{
  margin: 0px 0 60px;
    padding:0px;
    width: 100%;
    text-align: center;
}
.opt-title h2 {
    font-size: 36px;
    font-weight: 600;
    color: #222;
    margin: 0 0 15px;
    padding: 0;
}
.opt-title p {
    font-size: 15px;
    color: #363636;
    margin:0;
    padding: 0;
}
.blck-4 .img-blc img{
  max-width: 50px;
}
/*end custom-block-4*/



/*start custom-block-5*/
.custom-block-5{
    margin: 0px;
    padding: 70px 0px;
    width: 100%;
    clear: both;
    background: #ededed;
}
.block-5 {
    background: #fff;
    margin: 42px 0;
}
.block-5 .img-blc {
    position: relative;
    top: -12px;
    background: #f51322;
    padding: 13px;
    margin: -28px auto -10px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    border: 3px solid #ededed;
    width: 80px;
    height: 80px;
}
.block-5 .img-blc img {
    max-width: 100%;
}
.block-5 .block-box-cont {
    padding: 0px 25px 10px;
}
.block-5-btm{
  margin: 0px;
  padding:18px 0px;
  width: 100%;
  background: #2a2a2a;
}
.block-5-btm h4 {
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
}
.block-5-btm a {
    background: #f51322;
    color: #fff;
    padding: 5px 14px;
    display: inline-block;
    margin: 10px 0 0px;
    font-size: 14px;
}
.block-5-btm a:hover{opacity: 0.8}
/*end custom-block-5*/


/*start custom-block-6*/
.custom-block-6{
    margin: 0px;
    padding: 70px 0px;
    width: 100%;
    clear: both;
    background: #ededed;
}
.vps-plan-box {
    margin: 10px 0;
    padding: 40px 0;
    width: 100%;
    text-align: center;
    border: 1px solid #f51322;
}
.vps-top {
    margin: 0 0 20px;
    padding: 0 0 20px;
    border-bottom: 1px solid #f51322;
}
.vps-top h3 {
    font-size:28px;
    color: #333;
    margin: 0 0 40px;
    padding: 0;
    position: relative;
}

.vps-top h3::after {
    background: #f51322;
    content: "";
    height: 3px;
    width: 80px;
    display: inline-block;
    left: 0;
    right: 0;
    position: absolute;
    bottom: -16px;
    margin: 0 auto;
}
.vps-plan-box p {
    font-size: 15px;
    color: #333;
    margin: 0;
    padding: 10px 0;
    line-height: 24px;
}
.vps-btm h2 {
    font-size: 35px;
    color: #f51322;
    margin:0px;
    padding: 0;
}
a.choose-btn {
    background: #f51322;
    font-size: 14px;
    color: #FFF;
    display: inline-block;
    min-width: 162px;
    text-transform: uppercase;
    min-height: 47px;
    line-height: 37px;
    font-weight: bold;
    text-align: center;
    padding: 5px;
    margin: 10px 0 0;
}
a.choose-btn:hover {
  opacity: 0.8;
}
/*end custom-block-6*/


/*start custom-block-7*/
.custom-block-7{
    margin: 0px;
    padding: 80px 0px;
    width: 100%;
    clear: both;
    background: url(../../images/custom-block/bck-7-bg.jpg) no-repeat;
}
.sp-offer {
    margin: 0 auto;
    padding: 10px 40px;
    background: #f51322;
    display: table;
    transform: rotate(-3deg);
    text-align: center;
}
.sp-offer h3{
    margin: 0;
    padding:0px;
     color: #fff;
     font-size: 36px;
     text-transform: uppercase;
     font-weight: 700;
}
.sp-offer h2 {
    margin: 0;
    padding: 0px;
    color: #f1d200;
    font-size: 54px;
    text-transform: uppercase;
    font-weight: 900;
}
.cuppon-box{
  margin:0 0px;
  padding:15px 20px;
  border:2px dashed #f51322;
  width: 100%;
  text-align: center;
  background: #fff;
  position: relative;
}
.cuppon-box h5{
    margin: 0;
    padding:0px;
     color: #464646;
     font-size: 22px;
     font-weight: normal;
     line-height: 38px;
}
.cuppon-box h5 strong, .cuppon-box h5 span{
   color: #f51322;
}
.c-code {
    background: #fdf3cf;
    border: 1px dashed #f51322;
    padding: 2px 10px;
    font-size: 20px;
    font-weight: bold;
}
.see-ofr-btn {
    margin: 55px auto 0;
    padding: 12px 35px;
    background: #f51322;
    font-size: 20px;
    color: #fff;
    display: table;
    border-radius: 3px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.04em;
}
.see-ofr-btn:hover{
  color: #f51322;
  background: #fff;
}
/*end custom-block-7*/

/*start custom-block-8*/
.custom-block-8{
  margin: 0px;
  padding:65px 0px;
  width: 100%;
  clear: both;
  background: #f51322;
}
.custom-block-8 .nav-tabs {
    border-bottom: none;
    text-align: center;
    display: inline-block;
    justify-content: center;
    width: 100%;
    margin-bottom: 20px;
}
.custom-block-8 .nav-tabs .nav-item {
    margin-bottom: -1px;
    display: inline-block;
}
.custom-block-8 .nav-tabs .nav-link {
    border-radius: .25rem;
    text-transform: uppercase;
    border: 2px solid #fff!important;
    color: #fff;
    padding: .5rem 2rem;
    font-weight: 600;
}
.custom-block-8 .domain-tabs .nav-tabs .nav-item.show .nav-link, .custom-block-8 .nav-tabs .nav-link.active {
    color: #495057;
    background-color: #fff;
    border-color:#fff;
    color: #f82f3c!important;
    box-shadow: inherit;
    border-left: none;
    margin: 0;
}
.tab-des {
    text-align: center;
    margin: 0px 0 30px;
    padding: 0px;
    width: 100%;
    color: #ffffffd9;
    font-size: 15px;
}
.b8-price-detail {
    margin: 0px 0 20px;
    padding:10px 0px;
    width: 100%;
    text-align: center;
    background: #fff;
}
.b8-p-title {
    margin: 0;
    padding: 0 0 5px;
    font-size: 18px;
    font-weight: 600;
}
.b8-pricing-top {
    background: #2b2b2b;
    margin: 0;
    padding: 10px 0;
}

.b8-pricing-top h2 {
    color: #f51322;
    margin: 0;
    padding: 0;
    font-size: 32px;
    font-weight: 600;
}
.b8-pricing-top h6 {
    color: #f51322;
    margin: 0;
    padding: 2px 0 0;
    font-size: 16px;
}
.b8-pricing-top p {
    margin: 0;
    padding: 5px 0 0;
    color: #cccbcb;
    font-size: 14px;
    font-weight: 600;
}
ul.b8-price-list {
    margin: 0px;
    padding: 15px 0px;
}
ul.b8-price-list li{
    margin: 0px;
    padding:0px 0 7px;
    font-size: 14px;
    color: #333;
    line-height: 22px;
}
a.odr-btn {
    padding: 10px 16px;
    background: #f51322;
    font-size: 12px;
    color: #fff;
    display: table;
    border-radius: 3px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.04em;
    margin: 0 auto 10px;
}
a.odr-btn:hover {
    box-shadow: 0 3px 11px 0 rgba(0,0,0,0.25);
}
/*end custom-block-8*/
@media (min-width: 320px) and (max-width: 767px)  {
.block2-cont h2, .block2-cont h3 {font-size: 18px;}
.c-support-btn a {font-size: 12px;width: auto;min-width: auto;}
.sp-offer h3 { font-size: 30px;}
.sp-offer h2 {font-size: 45px;}
.cuppon-box h5 {font-size: 16px;line-height: 32px;}
.c-code {font-size: 13px;}
.vps-plan-box {margin: 10px auto;width: 100%; max-width: 400px;}
.b8-price-detail {margin: 0px auto 20px;width: 100%;max-width: 400px;}
.custom-block-5 {padding: 50px 0px;}
}
@media (min-width: 768px) and (max-width: 1024px)  {
.b-support-img img {max-width: 100%;}
.block2-cont h2 { font-size: 30px;line-height: 33px;}
}
div#newCardInfo {
    margin-top: 25px;
}